;
;  SoundMax HD Platform Configuration 
;
;  Version: 6480-0014
;  Date: 03/20/2008

;  OEM: ODM_DESKTOP

;  package: JVB

[11D4198B-1043829C]
MicBias=1
DisplayIndependentHP=1
DisplaySPDIFCapRate=1
DisplayAlternateDeviceNames=1
LineInJackPos=1,0,3,0,0
LineOutJackPos=1,0,4,0,1
MicJackPos=1,0,9,0,2
CLFEJackPos=1,0,6,0,3
SurroundJackPos=1,0,1,0,4
SideSurroundJackPos=1,0,2,0,5
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-1043829B]
MicBias=1
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4989B-10438311]
MicBias=1
DisplayIndependentHP=1
DisplaySPDIFCapRate=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4989B-10438334]
MicBias=1
DisplayIndependentHP=1
DisplaySPDIFCapRate=0
DisplayAlternateDeviceNames=1
LineInJackPos=1,0,3,0,0
LineOutJackPos=1,0,4,0,1
MicJackPos=1,0,9,0,2
CLFEJackPos=1,0,6,0,3
SurroundJackPos=1,0,1,0,4
SideSurroundJackPos=1,0,2,0,5
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

